\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}748bn.habil & 0.131\\
 & \begin{footnotesize}(0.013)**\end{footnotesize}\\
\noalign{\smallskip}848.habil & 0.322\\
 & \begin{footnotesize}(0.086)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.057\\
 & \begin{footnotesize}(0.008)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.001\\
 & \begin{footnotesize}(0.000)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.077\\
 & \begin{footnotesize}(0.011)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.054\\
 & \begin{footnotesize}(0.002)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.877\\
 & \begin{footnotesize}(0.042)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.23\\
$N$ & 7,324\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
